@charset "utf-8";
/* CSS Document */

body{
	overflow-x:hidden;

	background-color:#0606b9;
}

.main-container{
	background-color: rgba(255,255,255,1);
	padding:0;
	margin-bottom:1em;
}

.bg-light{
	background-color:#FFFFFF!important;
}

/*------------------------------------ORE MODAL CUSTOM HEADER-----------------------*/

.modal-header{
	background-color:#2CADE4!important;
	font-size:1em;
	color:#FFFFFF;

	
}

.modal-footer{
	background-color:#2CADE4!important;
	font-size:0.5em;
	color:#749FD8;
	border-bottom:10px solid red;
	
}

.modal-body{
	background: #FFFFFF;
}

.ore-navigation{
	display:flex;
	align-items:center;
	justify-content: space-between;
}

.ore-nav-holder ul{
	display:flex;
	flex-direction:row;
	list-style:none;
	margin-bottom:0;

}

.ore-nav-holder ul>li{
	padding-right:1em;
	font-size:1em;
	color:#3F4FAA;
	text-transform:uppercase;
	font-weight:bold;

}

.ore-nav-logo{
	padding-left:1em;

	
}

#navbar{
	-webkit-box-shadow: 0px 13px 19px -9px rgba(0,0,0,0.75)!important;
-moz-box-shadow: 0px 13px 19px -9px rgba(0,0,0,0.75)!important;
box-shadow: 0px 13px 19px -9px rgba(0,0,0,0.75)!important;
}

.gen-box{
	padding:0.5em;
	background:#FF0004;
	color:#FFFFFF;
	font-weight:bold;
	border-radius:20px 20px 20px 0;
	height:200px;
	display:flex;
	align-items:center;
	background-image:url(../images/smallgfx1.jpg);
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
}

.gen-box-two{
	padding:0.5em;
	background: #0038AB;
	color:#FFFFFF;
	font-weight:bold;
	border-radius:20px 20px 20px 0;
	height:200px;
	display:flex;
	align-items:center;
		background-image:url(../images/smallgfx2.jpg);
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
}

.pennydiv{
	display:flex;
	flex-direction:row;
	align-items:center;
		letter-spacing:-0.1em;
}

.body-content{
padding:1em;	
}

.loading-container{
	display:flex;
	justify-content:center;
	align-items:center;
	width:100%;
	padding:0.2em;
}

.draggable-container{
width:200px;
height:200px;
background-color:#000000;
z-index:100;
position:absolute;	
}

.right-widget{
	width:100%;
	border-radius:20px 20px 20px 0;
	background-color:#275382;
	color:#FFFFFF;
}

.content-heading{
	background-color:#2cade4;
	font-size:1.3em;
	color:#FFFFFF;
	padding:0.5em;
	display:flex;
	margin-bottom:1em;
	text-transform:uppercase;
	border-radius:20px 0 0 0;
}

.fancy-dateblock{
	width:80px; height:80px;

background: #0068b7; /* Old browsers */
background: -moz-linear-gradient(top, #0068b7 0%, #559cd6 3%, #559cd6 3%, #559cd6 8%, #207cca 15%, #0e7bce 36%, #0058c4 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #0068b7 0%,#559cd6 3%,#559cd6 3%,#559cd6 8%,#207cca 15%,#0e7bce 36%,#0058c4 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #0068b7 0%,#559cd6 3%,#559cd6 3%,#559cd6 8%,#207cca 15%,#0e7bce 36%,#0058c4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0068b7', endColorstr='#0058c4',GradientType=0 ); /* IE6-9 */
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	color: #FFFFFF;
	border-radius:10px 0 10px 0;
}

.dateblock-day{
	font-weight:bold;
	font-size:1em;
	
}

.dateblock-date{
	font-weight:bold;
	font-size:0.7em;
	
}

.info-text{
	font-size:0.8;
	text-align: justify;
    text-justify: inter-word;
	color:#00577C;
}

.carousel-caption {
    position: absolute;
	right:20px;
	width:100%;
    top: 30%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}

.footer{
	display:flex;
	justify-content:center;
	align-items:center;
	font-size:0.8em;
	background-color: #FFFFFF;
	color: #A6A6A6;
	width:100%;
	height:60px;
}

.slide-title{
	text-transform:uppercase;
	color:#f82626;
	font-weight:bold;
	
}

.card-body{
	background-color:#0606b9;
	color:white;
}

.slide-info-content{
	color:#8a8aa5;
	
}


.card-title-text{
	background-color:#2CADE4;
	color:#FFFFFF;
	text-align:center;
	text-transform:uppercase;
}

/* ICG NAVBAR    */

.icg-navbar{
	background-color:#516f33!important;
	min-height:60px;
}

.dropdown-menu{
	background:rgba(106, 130, 246, 0.8);

}

.dropdown-item{
		color:#FFFFFF!important;
}

.dropdown-item:hover{
	background-color:#004E19;
}


.nav-image{
	width:100px;
	height:100px;
	max-height:100px;
	max-width:100px;
	position:absolute;
	z-index:999;
	margin-top:1.5em;
}

.card{
	border:1px sold #C0C0C0 !important;
}



.bg-1{
	background: url(../images/timemoney.jpg) no-repeat center center fixed;
	min-height:300px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-origin:content-box;
	border-radius:30px 0 0 0;

}

.bg-2{
	
		background: url(../images/contact_bg.jpg) no-repeat center center fixed;
	min-height:400px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-origin:content-box;
	border-radius:30px 0 0 0;

}
	

.middleflexed{
	max-width: 40%;
    background-color:rgba(44, 173, 228,0.8);
    color: white;
    padding: 2em;
    border: 1px solid #2a57ac;
    border-radius: 20px 0;
}

